@charset "utf-8";
/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2010/04/03)

	/access_contact/index.html

======================================================== */

@import "basic.css"; /* Common CSS Load */

/* ---------------------------------------------------------------------------------
	Layout
---------------------------------------------------------------------------------- */

#contents_left{
	background-color:#FFF;
	width:240px;float:left;
	}

#contents_right{
	background-color:#FFF;
	width:745px;float:left;
	padding-right:15px;
	_padding-right:0px;
	}


/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */

/* +++++++++++++++++++++
　　Left Menu
+++++++++++++++++++++ */
#submenuImage{
	height:500px;
	margin:0 10px;
	background-color:#FFF;
	}

#submenuImage img{
	margin-bottom:10px;
	}

/* +++++++++++++++++++++
　　H1 Title
+++++++++++++++++++++ */
#h1styleA h1#id1{background-image:url(../saiyou/img/h1_syokuinsaiyou.jpg);	}

/* +++++++++++++++++++++
　　H2 Title
+++++++++++++++++++++ */

.h2styleA h2.saiyou{
	height:36px;
	}

/*index.html*/
.h2styleA h2#id1_1{background-image:url(../saiyou/img/h2_shinchayku.jpg);}
.h2styleA h2#id1_2{background-image:url(../saiyou/img/h2_jimusaiyou.jpg);}
.h2styleA h2#id1_4{background-image:url(../saiyou/img/h2_global.jpg);}
.h2styleA h2#id1_5{background-image:url(../saiyou/img/h2_globalcenter.jpg);}
.h2styleA h2#id1_5_2{background-image:url(../saiyou/img/h2_globalcenter_2.jpg);}
/*index2.html*/
.h2styleA h2#id2_1{background-image:url(../saiyou/img/h2_ninkisaiyou.jpg);}

/*index3.html*/
.h2styleA h2#id3_1{background-image:url(../saiyou/img/h2_hijyokin.jpg);}/*2011-4-15 ADD*/

/*index4.html*/
.h2styleA h2#id4_1{background-image:url(../saiyou/img/h2_globalcenter1.jpg);}/*2013-10-29 ADD*/

.h2styleA h2#id5_1{background-image:url(../saiyou/img/h2_globalcenter5.jpg);}/*2019-11-22*/

/* +++++++++++++++++++++
　　Contact Box
+++++++++++++++++++++ */
.contactboxA,.contactboxB{
	width:550px;
	margin:10px 20px 20px;
	padding:7px;
	}

.contactboxA{
	background-color:#DFC;
	border:solid 1px #393;
	}

.contactboxB{
	background-color:#FED;
	border:solid 1px #D71;
	}

.contactboxA img,.contactboxB img{
	margin-right:15px;
	float:left;
	}

p.contact_text{
	padding:5px 10px;
	line-height:1.2em;
	clear:right;
	}
	
p.contact_text .atesaki{
	font-size:90%;
	}

p.contact_text .add{
	font-size:75%;
	}

p.contact_text .tel{
	font-size:90%;height:15px;
	font-weight:bold;
	padding-left:20px;
	background-image:url(../saiyou/img/icon_tel.gif);
	background-repeat:no-repeat;
	}

p.contact_text .mail{
	font-size:95%;height:15px;
	}
	

/* +++++++++++++++++++++
　　KINMU JYOUKEN Style
+++++++++++++++++++++ */
dl.kinmu dt{
	clear:left;float:left;
	margin: 0 0 0.8em;
	width:5em;padding-left:5px;
	}
	
dl.kinmu dd{
	margin-bottom:0.8em;
	margin-left:5.5em;
	}

	
/* +++++++++++++++++++++
　　Add 20131029 h3
+++++++++++++++++++++ */	

h3.cont_ttl3 {
line-height:140%;
font-size:90%;
font-weight:bold;
}

/* Add 20170801*/ 
h3.h3_sayou{
	padding:5px;
	border-top:3px double #999999;
	border-bottom:3px double #999999;
	width:600px; font-size:100%;
	text-align:center;
	margin:10px auto 20px;
}
h4{
	line-height:140%;
	font-size:90%;
	font-weight:bold;
	margin-bottom:10px;
}
table.style01 {
	border: solid 1px #999;
	border-collapse: collapse;
	font-size:75%;
	margin: 0 20px 20px 20px!important;
	line-height:140%;
	border:1px solid; width:720px;
}
table.style01 th,.style01 td{
	border: solid 1px #999;
	padding:3px;
}
table.style02{
	line-height:150%;
	font-size:80%;
	margin: 0 20px 20px 20px;
}
table.style02 th,.style01 td{
	padding:6px !important;
}
ul.liststyle01{
	margin-left:20px;
	list-style-type:disc;
}
ul.liststyle02{ 
	line-height:140%;
	font-size:80%;
	margin:0 10px 10px 40px;
	list-style:disc;
}
ul.liststyle02 li{
	padding-bottom:5px;
}
.text_top{
	vertical-align:top;
}
.underline{
	text-decoration: underline;
}

/*add190405*/
p.mincho001{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Sawarabi Mincho", serif;}

ul.saiyou_layout01{
	list-style-type: none;
	padding-left: 0;
}
ul.saiyou_layout01 p{
	font-size:75%;
}
.inline-block {

}
.inline-block li {
	display: inline-block;
	vertical-align:top;
	margin:0 30px;
}

.saiyou_container{
	width:750px;
}
.saiyou_container:after {
  clear: both;
  content: '';
  display: block;
}
.item01 {
  float: left;
  width: 340px;
  height: 176px;
  margin: 15px 10px;
  border:solid 1px #EBEBEB;
  
}
.item01 a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  transition: opacity 0.5s ease-out;
}